Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

NetBeans - JDK is missing and is required to run some modules

I have installed NetBeans IDE 8.1 on Fedora 23, but when I open it shows this error

The JDK is missing and is required to run some NetBeans modules

I have already installed the latest openjdk package. Any help?